


/*----------------------------------------------------------------*/

.spara-box
{
	/*	height: 100px;*/
/*	line-height: 1;*/
	padding: 0px 5px 10px 5px;
/*	padding: 10px 5px 5px 5px;*/
	position: fixed;
/*	left: 20px;*/
	right: 0px;
/*	top: -1)05px;*/
	bottom: -144px;
	width: 300px;
	height: 165px;
	z-index: 9902;
	background-attachment: scroll;
	/*background: rgba(3, 16, 84, 0.0) none repeat scroll 0 0;*/
    /*background: #B674C6;*/
	color: #e5ddd1;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
   font-size: 16px;
   font-family: Handlee, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

.spara-box a,
.spara-box a:link,
.spara-box a:visited,
.spara-box a.visited
{
	color: #FF6;
	text-decoration: none;
}

.spara-box a:hover,
.spara-box a.hovered
{
	color: #FFC;
	text-decoration: none;
}

.spara-box:hover, .spara-box:focus
{
    -webkit-transform: translate(0px,-165px);
    -moz-transform: translate(0px,-165px);
    -o-transform: translate(0px,-165px);
    -ms-transform: translate(0px,-165px);
    transform: translate(0px,-165px);
	/*	transform: translateX(210px);*/
/*	background: rgba(10, 50, 70, 0.5) none repeat scroll 0 0;*/
	background: rgba(0, 0, 0, 0.0) none repeat scroll 0 0;
}

.sparadrapheader
{
/*	height: 100px;*/
/*	line-height: 1;*/
	padding: 0px;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 9901;
/*	background: rgba(53, 46, 34, 0.6) none repeat scroll 0 0;*/
/*	background-attachment: scroll;
	background-color: #574332;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;*/
	left: 0px;
/*	color: #e5ddd1;*/
}
.spara-box1 {
	display: block;
	/*white-space: nowrap;*/
	height: 146px;
	min-width: 7em;
	border: 0 solid transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: Handlee, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	font-size: 18px;
	margin: 0;
	padding-top: 5px;
    padding-right: 5px;
	padding-left: 8px;
	width: 280px;
	/*	background-color: #379BD0;*/
	background-color: #B674C6;
	-moz-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
}

.spara-box2 a:link, .spara-box2 a:visited, .spara-box2 a.active, .spara-box2 a:hover
{
	display: block;
	/*white-space: nowrap;*/
	height: 45px;
	min-width: 7em;
	border: 0 solid transparent;
	text-align: left;
/*	line-height: 43px;*/
	color: #FFFFFF;
	font-family: Handlee, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	background: #FAA37D;
/*   background: #B7E2FA;*/
/*	background: rgba(183, 226, 250, 0.4);*/
	margin: 0;
	padding-right: 5px;
	padding-left: 8px;
	width: 280px;
	-moz-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
	font-size: 18px;
	line-height: 43px;
}
.spara-box2 a:hover {
	/*background: #7CC4EA;*/
    filter: brightness(110%);
/*	background: rgba(183, 226, 250, 0.6);*/
}

.spara-box3 a:link, .spara-box3 a:visited, .spara-box3 a.active, .spara-box3 a:hover
{
	display: block;
	/*white-space: nowrap;*/
	height: 120px;
	min-width: 7em;
	border: 0 solid transparent;
	text-align: left;
/*	line-height: 43px;*/
	color: #FFFFFF;
	font-family: Handlee, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	background: #62AFDA;
/*   background: #B7E2FA;*/
/*	background: rgba(183, 226, 250, 0.4);*/
	margin: 0;
	padding-right: 5px;
	padding-left: 8px;
	width: 280px;
	-moz-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 3px 3px 0px rgba(0, 0, 0, 0.5);
	font-size: 14px;
	line-height: 18px;
	padding-top: 7px;}

.spara-box3 a:hover {
	background: #7CC4EA;
/*	background: rgba(183, 226, 250, 0.6);*/
}
